#ifndef __UDS_23SERVICE_Main_H
#define __UDS_23SERVICE_Main_H

#include "stdint.h"
#include "UDS_23Service_Filter.h"
#include "UDS_23Service_Internal.h"

void UDS_Service_23_Indication(uint32_t A_TA_type, uint16_t A_Length, uint8_t A_Data[]);
void UDS_23Service(void);

#endif